{
	"304001411_0": "A Light That Pierces the Clouds",
	"304001411_1": "\"Hibiki's burning up... I can feel it from here.\"",
	"304001411_2": "\"Even if I can't stop her, I can't let her reach the city.\"",
	"304001411_3": "\"I'm not going to let Hibiki hurt anyone!\"",
	"304001411_4": "\"Raaaaah!\"",
	"304001411_5": "\"Gaaaaaah?!\"",
	"304001411_6": "\"Hibiki, you've got to stop!\"",
	"304001411_7": "\"Shut up... Shut up, shut up! Nobody helps me... Nobody!\"",
	"304001411_8": "\"Killing... Destroying... That's what these fists are for!\"",
	"304001411_9": "(She's so fast!)",
	"304001411_10": "(If I can't focus Shenshoujing's power, I'll never be able to disassemble her Gear.)",
	"304001411_11": "(I need to find a way to keep her still...)",
	"304001411_12": "(But how?)",
	"304001411_13": "(If I could bring her back, bring back her memories, for even just a moment...)",
	"304001411_14": "\"I know just the place to see the stars really well. Let's go together some time.\"",
	"304001411_15": "\"I guess... That sounds kinda nice.\"",
	"304001411_16": "\"It's a promise then. We can go together.\"",
	"304001411_17": "(This Hibiki doesn't know that place... If their souls are bound together, though...)",
	"304001411_18": "\"This way, Hibiki!\"",
	"304001411_19": "\"Rrraaaaaaaah!\"",
	"304001411_20": "\"Agh?!\"",
	"304001411_21": "(She stopped moving?)",
	"304001411_22": "\"Grrrr...\"",
	"304001411_23": "\"We made a promise before, remember? To go see that place where the stars shine.\"",
	"304001411_24": "\"This place... It holds a lot of important memories for me.\"",
	"304001411_25": "(Promise... Memories?)",
	"304001411_26": "\"Grr... Graaaaaaaaaaaaaah?!\"",
	"304001411_27": "\"Please, Hibiki! Come back! The darkness is no place for you!\"",
	"304001411_28": "\"Grraaaaaaaaaaaagh! Haah... Haah...\"",
	"304001411_29": "\"No! I don't remember making any stupid promises.\"",
	"304001411_30": "\"Hibiki... Can you hear my voice?\"",
	"304001411_31": "\"How dumb is that... Sitting there looking at the stars solves nothing.\"",
	"304001411_32": "\"That's not true! We made a promise... Hibiki, you aren't alone!\"",
	"304001411_33": "\"Promise... I don't understand.\"",
	"304001411_34": "\"I can't fulfill a promise alone, Hibiki.\"",
	"304001411_35": "\"......\"",
	"304001411_36": "\"All those little promises pile up, becoming precious memories. They're stars whose light pierces the clouds.\"",
	"304001411_37": "\"So please, Hibiki... Please understand that you aren't alone anymore.\"",
	"304001411_38": "\"Tsubasa-san and Genjuro-san are worried about you, too. They're there to listen to your hopes and fears.\"",
	"304001411_39": "\"Don't turn your back on making promises or connecting with others.\"",
	"304001411_40": "\"Don't give up. Stop trying to use your fists to destroy everything around you.\"",
	"304001411_41": "\"That's not what your fists are for, Hibiki.\"",
	"304001411_42": "\"Shut up! Don't project your feelings onto me! My fists are for destroying! I will destroy everything!\"",
	"304001411_43": "\"You're wrong! Hibiki will always be a kind person that could never turn down someone in need.\"",
	"304001411_44": "\"Accept your true feelings! Be true to your own heart!\"",
	"304001411_45": "\"What do you know about my feelings?! You never bothered to help me!\"",
	"304001411_46": "\"You abandoned me... What would you—!\"",
	"304001411_47": "\"Hibiki, look at your hands!\"",
	"304001411_48": "\"Your hands carry no weapon. That's proof of your inner desire to join hands with others...\"",
	"304001411_49": "\"Because those hands are your Armed Gear!\"",
	"304001411_50": "\"My hands are my... <speed=1>Armed Gear</speed>?\"",
	"304001411_51": "\"And guess what, there's another thing that you're wrong about.\"",
	"304001411_52": "\"...This could mean that the Gungnir erosion is fighting off the Karma Noise energy.\"",
	"304001411_53": "\"So the Gungnir fusion is actually helping her?\"",
	"304001411_54": "\"We can't be certain, but there's no other explanation.\"",
	"304001411_55": "\"Hey wait! That means if we get rid of her Gear...\"",
	"304001411_56": "\"An unprotected human can't withstand that energy. It's possible that the moment Gungnir leaves her body...\"",
	"304001411_57": "(It's okay. I have faith. In Shenshoujing... And in my song. I know I can save her.)",
	"304001411_58": "(So, whatever happens...)",
	"304001411_59": "\"I, Miku Kohinata, will never abandon Hibiki! Never!\"",
	"304001411_60": "(Hibiki... lend me your strength...)",
	"304001411_61": "\"Gatrandis babel ziggurat edenal.\\nEmustolronzen fine el baral zizzl—\"",
	"304001411_62": "\"That's a... Superb Song...\"",
	"304001411_63": "(No!)",
	"304001411_64": "(You can't sing that! If you sing that, you'll...)",
	"304001411_65": "(Why? Why would you do this for me?)",
	"304001411_66": "(No one's going to help me anyway... Nobody cares about me... So why?)",
	"304001411_67": "(No, I'm wrong.)",
	"304001411_68": "(Miku Kohinata is...)",
	"304001411_69": "(She always thinks of me, stays by my side, and helps me.)",
	"304001411_70": "(And I... loved her, too.)",
	"304001411_71": "(How could I have forgotten something that was so obvious before?)",
	"304001411_72": "(I have to save her...)",
	"304001411_73": "<size=40>(I have to save Miku!)</size>",
	"304001411_74": "\"Gatrandis babel ziggurat edenal.\\nEmustolronzen fine el baral zizzl—\"",
	"304001411_75": "\"Where did they go?\"",
	"304001411_76": "\"It must have been this way. Hurry!\"",
	"304001411_77": "\"Wait! I hear Kohinata and Tachibana singing... Their Superb Songs?!\"",
	"304001411_78": "\"What is this light? What's going on?!\"",
	"304001411_79": "\"Wait, is that S2CA?!\"",
	"304001411_80": "\"How in the hell?! That moron isn't here, so then why is S2CA—?!\"",
	"304001411_81": "\"Perhaps Hibiki Tachibana has finally taken hold of Miku's outstretched hand.\"",
	"304001411_82": "\"The Hibiki Tachibana we know and the one here are essentially the same.\"",
	"304001411_83": "\"She, more than anyone else, yearns to join hands with others.\"",
	"304001411_84": "\"Is all this light really from her?\"",
	"304001411_85": "\"This... This power...\"",
	"304001411_86": "(I feel it... A warm, powerful strength. This is the power of my feelings for Hibiki.)",
	"304001411_87": "\"Grrrr... Grrraaaaaaaaaah! Stop... Stop! Keep that light away from me!\"",
	"304001411_88": "\"Hibiki... tell me... Tell me what you truly want!\"",
	"304001411_89": "\"Grrrr...\"",
	"304001411_90": "\"I would do anything for you, Hibiki... I will grant you whatever it is you ask for!\"",
	"304001411_91": "\"I want nothing! Leave me alone...\"",
	"304001411_92": "(No! I don't want to be alone anymore! I can't go back into the darkness!)",
	"304001411_93": "\"No one will help me anyway, so I wish I never knew anyone at all...\"",
	"304001411_94": "(Wanting help is pointless. No one will help me even if I ask.)",
	"304001411_95": "(I know that<speed=1>!</speed> But<speed=1>...</speed> I have a feeling that Miku can save me.)",
	"304001411_96": "(So, just this once...)",
	"304001411_97": "\"Please<speed=1>...</speed> Help<speed=1.5>...</speed> me.\"",
	"304001411_98": "\"Hibiki... You finally answered. I've been waiting to hear the true you.\"",
	"304001411_99": "\"Yes, I'll help you. It's a promise.\"",
	"304001411_100": "\"Grrr... Gaaa... Gaaaahhhhh!\"",
	"304001411_101": "\"Hibiki<speed=1>... </speed> I'm never letting go of your hand!\"",
	"304001411_102": "<size=40>\"Never ever!\"</size>"
}